@charset "utf-8";
.ml25 {
    margin-left: 25px !important;
}

.mr25 {
    margin-right: 25px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

/* =======================================

	CommonElements

======================================= */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;700;900&display=swap");

html * {
  font-family:
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    "ヒラギノ角ゴ ProN",
    "Noto Sans JP",
    "Yu Gothic",
    YuGothic,
    "Meiryo",
    sans-serif;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html,
body {
    font-size: 10px;
    display: flex;

    print-color-adjust: exact;
    -webkit-print-color-adjust: exact;
}

body {
    line-height: 2;
    color: #333;
    text-align: left;
    background: #fff;
    font-size: 1.6rem;
    padding: 110px 0 0;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
    overflow: hidden;
}

img {
    image-rendering: -webkit-optimize-contrast;
}

.is-fixed {
    height: 100%;
    overflow: hidden;
}

a:link {
    text-decoration: none;
    color: #333;
}

a:visited {
    text-decoration: none;
    color: #333;
}

a:active {
    text-decoration: none;
    color: #333;
}

a:hover {
    text-decoration: none;
    color: #333;
}

.sp {
    display: none !important;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 30px;
    font-size: 1.6rem;
}

h1 {
    font-size: 2.6rem;
}

h2 {
    font-size: 2.4rem;
    margin: 0 0 40px;
}

h3 {
    padding: 15px 0 0;
    margin: 0 0 24px;
    font-size: 1.8rem;

}
@media only screen and (max-width: 768px) {
    h2 {
        font-size: 1.8rem;
        margin: 0 0 26px;
    }

    h3 {
        font-size: 20px;
        padding: 10px 0 0;
    }
}
/* ------------------------------------

	header

------------------------------------ */

#global_header {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 1000;
}

#global_header .wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 110px;
    font-size: 1.4rem;
    width: 96%;
    margin: 0 auto;
    max-width: inherit;
}

#global_header .info .name {
    margin: 0 20px 0 0;
}

#global_header .info .name img {
    max-height: 60px;
    vertical-align: middle;
}

#global_header .info .code {
    display: inline-block;
}

/* hamburger begin*/
#global_header .hamburger {
    display: block;
    position: relative;
    z-index: 3;
    width: 55px;
    height: 55px;
    margin: 0 0 0 3px;
    cursor: pointer;
    text-align: center;
    background-color: #333333;
    border-radius:6px;
}

#global_header .hamburger span {
    display: block;
    position: absolute;
    width: 24px;
    height: 2px;
    left: 15px;
    background: #fff;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

#global_header .hamburger span:nth-child(1) {
    top: 18px;
}

#global_header .hamburger span:nth-child(2) {
    top: 28px;
}

#global_header .hamburger span:nth-child(3) {
    top: 38px;
}

/* ナビ開いてる時のボタン */
#global_header .hamburger.active {
    background-color: #20A27C;
}

#global_header .hamburger.active span:nth-child(1) {
    top: 50%;
    left: 15px;
    background: #fff;
    -webkit-transform: translateY(-50%) rotate(-46deg);
    -moz-transform: translateY(-50%) rotate(-46deg);
    transform: translateY(-50%) rotate(-46deg);
}

#global_header .hamburger.active span:nth-child(2),
#global_header .hamburger.active span:nth-child(3) {
    top: 50%;
    background: #fff;
    -webkit-transform: translateY(-50%) rotate(46deg);
    -moz-transform: translateY(-50%) rotate(46deg);
    transform: translateY(-50%) rotate(46deg);
}
#global_header .sub_menu .hamburger a {
    background-color: #333333;
}
/* hamburger end */

/* sub_menu begin */
#global_header .sub_menu {
    display: flex;
}

#global_header .sub_menu > ul {
    display: flex;
}

#global_header .sub_menu > ul li {
    margin: 0 0 0 10px;
}

#global_header .sub_menu > ul li a {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    width: 130px;
    height: 55px;
    font-weight: bold;
    position: relative;
    background: #20A27C 10px center no-repeat;
    background-size: 25px;
    border-radius: 6px;
    color: #20A27C;
}

#global_header .sub_menu > ul li a svg path {
  fill: #fff;
}


#global_header .sub_menu > ul li a img {
    margin-right: 10px;
    width: 28px;
}

#global_header .sub_menu > ul li a > span {
    display: block;
    width: 100%;
    text-align: left;
    line-height: 1.2;
    font-size: 16px;
    padding: 0 0 0 10px;
}

#global_header .sub_menu > ul li a.ir {
    padding: 10px 10px 10px 24px;
}
/* sub_menu end */

/* global_menu_sp begin */
.global_menu_sp {
    position: fixed;
    z-index: 2;
    top: 80px;
    left: 100vw;
    color: #222;
    background: #fff;
    text-align: center;
    width: 100%;
    height: 100vh;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
}

.global_menu_sp ul {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    height: 74%;
    overflow-y: scroll;
}

.global_menu_sp ul li {
    list-style-type: none;
    margin: 0 auto;
    width: 90%;
    color: #333;
    border-bottom: solid 1px #8C9BA5;
    transition: .4s all;
    font-size: 1.6rem;
}

.global_menu_sp ul li:first-child {
    padding: 30px 0;
    font-size: 2rem;
    color: #002D78;
    font-weight: bold;
}

.global_menu_sp ul li a {
    display: block;
    color: #333;
    padding: 22px 0;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
}

/* このクラスを、jQueryで付与・削除する */
.global_menu_sp.active {
    opacity: 100;
}

.global_menu_sp ul li:first-child {
    color: #20A27C;
    font-size: 2.3rem;
    padding: 20px 0 30px;
}

.global_menu_sp ul li:first-child span {
    display: block;
    font-size: 1.7rem;
    font-weight: 300;
    line-height: 1;
}

.global_menu_sp ul li a {
    position: relative;
    padding: 21px 0 21px 22px;
}

.global_menu_sp ul li a::before {
    content: '';
    position: absolute;
    border-top: 2px solid #333;
    top: 42%;
    left: 3px;
    width: 10px;
    height: 10px;
    border-top: 1px solid #333;
    border-right: 1px solid #333;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
/* global_menu_sp end */

/* ------------------------------------

	globalNav

------------------------------------ */
body.gnav {
    padding-top: 160px;
}

#global_nav {
    position: fixed;
    top: 110px;
    left: 0;
    background: #fff;
    z-index: 1000;
    width: 100%;
    height: 50px;
    border-top: 1px solid #707070;
    text-align: left;
    overflow: hidden;
}

body.gnav #global_nav {
    border-top: none;
}

#global_nav ul {
    position: relative;
    display: block;
    list-style: none;
    letter-spacing: -1em;
    white-space: nowrap;
    width: 90%;
    max-width: 1280px;
    height: 70px;
    margin: 0 auto;
    overflow-x: auto;
    -webkit-flow-scrolling: touch;
}

#global_nav ul::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 50px;
    height: 50px;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, #fff 82%, #fff 100%);
    pointer-events: none;
}

#global_nav ul li {
    letter-spacing: 0;
    display: inline-block;
    font-size: 1.4rem;
    position: relative;
    margin: 0 1.4em;
}

#global_nav ul li::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    bottom: 0;
    background-color: rgba(0, 45, 120, 0);
    -webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

#global_nav ul li:hover::after {
    background-color: rgba(0, 45, 120, 1);
}

#global_nav ul li:first-child {
    margin: 0 1.4em 0 0;
}

#global_nav a {
    line-height: 50px;
    color: #333;
    font-weight: bold;
    position: relative;
}

#global_nav a.active:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 4px;
    left: 0;
    bottom: -18px;
    background-color: rgba(0, 45, 120, 1);
    -webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

body.pc_view #global_nav a {
    height: 50px;
    display: inline-block;
}

body.pc_view #global_nav ul li::after {
    z-index: -1;
}

#global_nav ul {
    width: 93%;
}

#global_nav ul li {
    font-size: 1.6rem;
    margin: 0;
}

#global_nav ul li:first-child {
    margin: 0;
}

#global_nav ul li a {
  display: inline-block;
  padding: 0 1.4em;
  line-height: 50px;
  border-radius: 12px 12px 0 0;
  transition: background-color .2s, color .2s;
  position: relative;
}

#global_nav ul li::after {
    content: none;
}

#global_nav ul li a:hover,
#global_nav ul li a.active {
  color: #20A27C;
}

/* ホバー時と現在ページに丸を表示 */
#global_nav ul li a:hover::after,
#global_nav ul li a.active::after {
  content: "";
  position: absolute;
  left: 50%;
  bottom: 0;
  width: 10px;
  height: 10px;
  background-color: #72CA9F;
  border-radius: 50%;
  transform: translateX(-50%);
}
/* ------------------------------------

	main

------------------------------------ */
main {
    flex: 1 0 auto;
    min-height: 1px;
    width: 100%;
}

main section {
    width: 100%;
    margin: 0 auto 50px;
}

main section:last-child {
    margin-bottom: 100px;
}

main a:link {
    text-decoration: none;
    color: #333333;
}

main a[target='_blank']::after {
    content: '';
    display: inline-block;
    width: 19px;
    height: 19px;
    background: transparent url(../img/ico_blank_333.png) center center no-repeat;
    background-size: 100%;
    margin-left: 0.5em;
    margin-bottom: 2px;
}

main a:hover[target='_blank']::after {
    background: transparent url(../img/ico_blank_f.png) center center no-repeat;
    background-size: contain;
}

main p {
    margin: 0 0 30px;
    font-size: 1.6rem;
}

main p:last-child {
    margin: 0;
}

main img {
    width: 100%;
    max-width: 100%;
}

@media only screen and (max-width: 768px) {
    main section {
        margin: 0 auto 50px;
    }
}

main a.no-external-icon[target="_blank"]::after {
  display: none;
}

/* ------------------------------------
	cont_header
------------------------------------ */
.cont_header {
    background: #e2e2e2;
    margin: 0 0 50px;
}

.cont_header .wrap {
    width: 92%;
    max-width: 800px;
    margin: 0 auto;
    padding: 30px 0;
}

.cont_header h1 {
    margin: 0;
    text-align: center;
}

/* cont_header visual */
.cont_header.visual {
    height: 48px;
    display: flex;
    align-items: center;
    margin: 0 0 100px;
    position: relative;
    background: transparent;
}

.cont_header.visual .wrap {
    max-width: 1100px;
}

.cont_header.visual h1 {
    text-align: left;
    font-size: 45px;
}

.cont_header.visual.hero_report h1 {
    text-align: left;
    font-size: 60px;
}


.cont_header.visual p {
    width: 73%;
    font-size: 2rem;
    line-height: 1.5;
    margin: 0 0 28px 0;
}

/* cont_header visual background-image*/
.cont_header.visual::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 261px;
    z-index: -1;
}

/* cont_header visual large */
.cont_header.visual.large {
    height: 486px;
}

.cont_header.visual.large::after {
    background: none;
}

.cont_header.visual.large .wrap::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-size: cover;
    z-index: -1;
}

.cont_header {
    background: #e7f3fc;
}

.cont_header.visual::after {
    background-size: cover;
}

@media only screen and (max-width: 768px) {
    .cont_header.visual {
        margin: 0 0 30px;
    }

    .cont_header.visual,
    .cont_header.visual.large {
        height: auto;
        display: block;
    }

    .cont_header.visual.large .wrap h1 {
        background: #e1fae8;
    }

    .cont_header.visual.large .wrap {
        padding-bottom: 0;
        margin-bottom: 5px;
    }

    .cont_header.visual.large p {
        width: 100vw;
        padding: 25px 8%;
        margin-top: 0;
        margin-left: calc(-50vw + 50%);
    }

}






/* ------------------------------------
	cont_menu
------------------------------------ */
#cont_menu .issue {
    border-bottom: none;
    color: #20A27C;
    font-weight: bold;
    height: 37px;
    line-height: 40px;
    margin-bottom: 1.8em;
    background-color: rgba(32, 162, 124, 0.2);
    border-radius: 8px 8px 0 0;
    text-align: center;
    font-size: 1.8rem;
}

@media only screen and (max-width: 768px) {
  #cont_menu .issue {
    background-color: transparent;
    border-radius: 0;
  }
}

#cont_menu {
    width: 94%;
    max-width: 700px;
    margin: 0 auto 40px;
    text-align: left;
}

#cont_menu ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
}

#cont_menu ul li {
    margin: 0 4% 0 0;
    padding: 0 0 20px;
}

#cont_menu ul li:nth-child(even) {
    margin-right: 0;
}

#cont_menu ul li a {
    display: inline-block;
    position: relative;
    padding: 0 0 0 20px;
    line-height: 1.4;
    color: #333;
}

#cont_menu ul li a::before {
    content: '';
    position: absolute;
    top: 0.7em;
    left: 0;
    width: 10px;
    height: 0;
    border-top: 2px solid #333;
}

#cont_menu ul li a.active {
    font-weight: bold;
}

#cont_menu ul li {
    margin: 0;
}

#cont_menu ul li:nth-of-type(1), #cont_menu ul li:nth-of-type(4) {
    width: 42%;
}

#cont_menu ul li:nth-of-type(2) {
    width: 28%;
}

#cont_menu ul li:nth-of-type(3) {
    width: 30%;
}

@media print {
    #cont_menu ul li:nth-of-type(3) {
        width: 25%;
    }
    #global_header .sub_menu > ul li a {
    color: #fff;
}
}

#cont_menu .issue {
    border-bottom: none;
    color: #20A27C;
    font-weight: bold;
    height: 37px;
    line-height: 40px;
    margin-bottom: 1.8em;
    border-radius: 8px 8px 0 0;
    text-align: center;
    font-size: 1.8rem;
}


#cont_menu ul li:nth-child(3n) {
    margin: 0;
    text-align: right;
}

@media only screen and (max-width: 768px) {
    #cont_menu ul li:nth-child(3n) {
        text-align: left;
    }
}

#cont_menu ul li a {
    padding: 0;
    position: relative;
}

#cont_menu ul li a::before {
    content: none;
}

#cont_menu ul li p {
    position: relative;
}

#cont_menu ul li p::before {
    content: '';
    width: 8px;
    height: 8px;
    border: solid 2px #300078;
    position: absolute;
    background-color: #300078;
    left: -17px;
    top: 8px;
}

#cont_menu ul li p.foot_text_1::after {
    left: 100px;
    top: 5px;
}

#cont_menu ul li p:hover.foot_text_1::after {
    left: 110px;
}

#cont_menu ul li p.foot_text_2::after {
    left: 110px;
    top: 5px;
}

#cont_menu ul li p:hover.foot_text_2::after {
    left: 120px;
}

#cont_menu ul li p.foot_text_3::after {
    left: 70px;
    top: 5px;
}

#cont_menu ul li p:hover.foot_text_3::after {
    left: 80px;
}

#cont_menu ul li p.foot_text_4::after {
    left: 120px;
    top: 5px;
}

#cont_menu ul li p:hover.foot_text_4::after {
    left: 130px;
}

#cont_menu ul li p.foot_text_5::after {
    left: 205px;
    top: 5px;
}

#cont_menu ul li p:hover.foot_text_5::after {
    left: 215px;
}

#cont_menu ul li {
    border-bottom-color: #333;
}

#cont_menu ul li a {
    padding: 0 0 0.5em 1.1em;
}

#cont_menu ul li p::after {
    display: none;
}

/* ------------------------------------

	footer

------------------------------------ */

#global_footer {
    margin-top: auto;
    text-align: center;
    line-height: 1.1;
}

#global_footer .ft_menu {
    padding: 20px 20px;
    width: 100%;
}

#global_footer .ft_menu li {
    display: inline-block;
    overflow: hidden;
    margin-right: 55px;
}

#global_footer .ft_menu li a {
    display: inline-block;
    color: #fff;
}

#global_footer .ft_menu li a::after {
    content: '';
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 0 6px 10px;
    border-color: transparent transparent transparent #fff;
    margin: 0 10px;
}

#global_footer .ft_menu li:last-child {
    margin-right: 0;
}
#global_footer .ft_box {
    background-color: #E9DAFF;
    background-image: url(../img/footer.png);
}

#global_footer .ft_bdr {
    width: 50%;
    border: 1px solid #fff;
    font-weight: lighter;
    margin: auto;
}

#global_footer .copy {
    width: 100%;
    padding: 20px 20px;
    color: #fff;
    font-size: 1.2rem;
    font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック", YuGothic, "メイリオ", "Meiryo", "Osaka", "MS Pゴシック", "MS P Gothic", Verdana, Arial, Helvetica, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#global_footer .banner_area {
    padding: 0 0 40px;
    max-width: 920px;
    margin: auto;
}

#global_footer .banner_area li {
    margin-right: 5px;
}

#global_footer .banner_area li:last-child {
    margin-right: 0;
}

#global_footer .banner_area a:hover img {
    opacity: 0.6;
    max-height: 70px;
}

#global_footer .flex-bna {
    display: flex;
    justify-content: space-between;
}

@media only screen and (max-width: 850px) {

    #global_footer .banner_area {
        padding: 20px 10px 20px;
    }

    #global_footer .banner_area .flex-bna {
        display: block;
    }

    #global_footer .banner_area ul li {
        margin-bottom: 10px;
        margin-right: 0;
    }

    #global_footer .banner_area ul li:last-child {
        margin-bottom: 0;
    }

}

@media only screen and (max-width: 768px) {
    #global_footer .ft_menu li {
        margin-right: 20px;
    }
    #global_footer .ft_bdr {
        width: 80%;
     }
}

/* ------------------------------------
	PAGE TOP
------------------------------------ */
#page_top {
    position: fixed;
    bottom: 0;
    right: 40px;
    width: 60px;
    height: 60px;
    background: #333;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
}

#page_top:before {
    content: '';
    position: absolute;
    width: 16px;
    height: 16px;
    border: 0 solid #fff;
    border-top-width: 2px;
    border-left-width: 2px;
    top: 45%;
    transform: rotate(45deg);
}

#page_top:link, #page_top:hover, #page_top:active, #page_top:visited {
    text-decoration: none;
}

#page_top {
    background: #04534B;
    border-radius: 40px;
    transition: background-color 0.4s ease;
}

#page_top:hover {
    background: #20A27C;
}



@media only screen and (max-width: 768px) {

    #page_top {
        right: 0;
    }

}


/* ------------------------------------
	PC hover
------------------------------------ */
/* opacity */
body.pc_view #cont_menu ul li a {
    -webkit-transition: opacity 0.2s ease-out;
    -moz-transition: opacity 0.2s ease-out;
    transition: opacity 0.2s ease-out;
}

body.pc_view #cont_menu ul li a:hover {
    opacity: 0.7;
}

/* margin */
body.pc_view #global_footer .ft_menu li a::after {
    -webkit-transition: margin 0.2s ease-out;
    -moz-transition: margin 0.2s ease-out;
    transition: margin 0.2s ease-out;
}

body.pc_view #global_footer .ft_menu li a:hover::after {
    margin: 0 5px 0 15px;
}

/* background */
body.pc_view #global_header .sub_menu > ul li a, body.pc_view .btn_area a {
    -webkit-transition: background-color 0.2s ease-out;
    -moz-transition: background-color 0.2s ease-out;
    transition: background-color 0.2s ease-out;
}

body.pc_view #global_header .sub_menu > ul li a:hover {
    background-color: #20A27C;
    color: #fff;
}

body.pc_view #global_header .sub_menu > ul li a:hover path {
    fill: #fff;
}


/* all */

@media only screen and (max-width: 768px) {

    .cont_header.visual .wrap span {
        font-size: 28px;
        text-align: left;
        display: table;
    }

    #pg_index .cont_header.visual {
        height: 580px !important;
        margin: 0 0 30px !important;
    }

#cont_menu {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 20px 14px 0;
    background: rgba(114, 202, 159, 0.1);
}

/* GameWith Reportと日付を縦並び */
#cont_menu .issue {
    display: block;
    height: auto;
    margin: 0;
    padding: 0 0 18px;
    border-bottom: none;

    color: #20A27C;
    font-size: 18px;
    font-weight: 700;
    line-height: 1.5;
    text-align: left;
}

#cont_menu .issue span {
    display: block;
    padding: 0;
    font-size: inherit;
    line-height: inherit;
}

/* メニュー */
#cont_menu ul {
    display: block;
    padding: 0;
}

#cont_menu ul li {
    width: 100% !important;
    margin: 0;
    padding: 0;
    border-bottom: 1px solid #20A27C;
    text-align: left;
}

#cont_menu ul li:last-child {
    border-bottom: none;
}

#cont_menu ul li a {
    display: block;
    width: 100%;
    padding: 20px 0 20px 27px;
    color: #333;
    font-size: 16px;
    line-height: 1.5;
}

/* GameWith以外のロゴを非表示 */
#global_footer .banner_area .flex-bna li:nth-child(n+2) {
  display: none;
}

  /* GameWithロゴをスマホ用画像へ差し替え */
  #global_footer .banner_area .flex-bna li:first-child img {
    content: url("../img/banner01_sp.png");
    width: auto;
    max-width: 100%;
    height: auto;
    opacity: 1;
  }

  /* スマホではホバー効果を無効化 */
  #global_footer .banner_area a:hover img {
    opacity: 1;
    max-height: none;
  }

/* GameWithロゴの枠線を消す */
#global_footer .banner_area .flex-bna li:first-child,
#global_footer .banner_area .flex-bna li:first-child a,
#global_footer .banner_area .flex-bna li:first-child img {
  border: none;
  outline: none;
  box-shadow: none;
  background: transparent;
}

/* GameWithロゴの表示調整 */
#global_footer .banner_area .flex-bna li:first-child img {
  display: block;
  width: 80%;
  max-width: 360px;
  height: auto;
  margin: 0 auto;
}

/* 左の角丸四角を消し、矢印に変更 */
#cont_menu ul li p {
  position: relative;
}

#cont_menu ul li p::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -25px;

  width: 12px;
  height: 12px;

  border: 0 !important;
  border-top: 2px solid #20A27C !important;
  border-right: 2px solid #20A27C !important;

  background: transparent !important;
  border-radius: 0 !important;
  box-shadow: none !important;

  transform: translateY(-50%) rotate(45deg);
}

  #cont_menu ul li:first-child {
    position: relative;
  }

  #cont_menu ul li:first-child::before {
    content: "";
    position: absolute;
    top: 0;
    left: calc(-50vw + 50%);
    width: 100vw;
    height: 1px;
    background-color: #20A27C;
  }

/* 最後の長い項目 */
#cont_menu ul li:last-child a {
    padding-right: 5px;
}

    #cont_menu ul li:nth-of-type(1), #cont_menu ul li:nth-of-type(4) {
        padding: unset;
    }

    #cont_menu {
        max-width: 100%;
    }

    #cont_menu ul li {
        width: 100% !important;
    }

    #global_footer .ft_menu li {
        margin-right: 20px;
    }

    body.gnav {
        padding-top: 80px;
    }

    #global_nav {
        display: none;
    }

    .sp {
        display: block !important;
    }

    .pc {
        display: none !important;
    }

    .gnav .hamburger.sp {
        display: block !important;
    }

    body {
        padding: 80px 0 0;
    }

    #global_header .wrap {
        width: 94%;
        font-size: 1.2rem;
        height: 80px;
    }

    #global_header .info .name {
        margin: 0 10px 0 0;
    }

    #global_header .info {
        width: 45%;
    }

    #global_header .info .name img {
        max-height: 30px;
        margin: 5px 0;
    }

    #global_header .sub_menu > ul li {
        margin: 0 0 0 4px;
    }

    #global_header .sub_menu > ul li a {
        width: 55px;
        flex-direction: column;
        padding: 40px 0 0 !important;
        font-size: 1rem;
        background-position: center 10px !important;
    }

    #global_header .sub_menu > ul li a > span {
        position: absolute;
        left: 60%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        bottom: 12px;
        line-height: .5;
        font-size: 9px;
        color: #fff;
    }

    #global_header .sub_menu > ul li a {
        padding: 8px !important;
    }

    #global_header .sub_menu > ul li a.ir img {
        padding: 8px 0 0;
    }

    #global_header .sub_menu > ul li a img {
        margin-right: 0;
    }

    #global_header .global_menu_sp.active {
        left: 0;
    }

    #global_header .wrap {
        height: 80px;
        width: 100%;
        padding-right: 10px;
    }

    #global_header .info .code {
        padding-left: 10px;
        font-size: 12px;
    }

    #global_header .wrap {
        margin: 0;
    }

    #global_header .info .name img {
        width: 100%;
        max-width: 210px;
        max-height: 45px;
        margin: 0;
    }

    .cont_header.visual, .cont_header.visual.large::after {
        background: none;
    }

    .cont_header,
    .cont_header.visual {
        margin: 0 0 30px;
        text-align: center;
    }

    .cont_header.visual.large h1 {
        text-align: left;
    }

    .cont_header.visual h1 {
        font-size: 2.8rem;
        text-align: center;
    }

    #pg_index .cont_header.visual h1 {
        font-size: 4rem;
        text-align: center;
    }

    .cont_header.visual p {
        width: 100%;
        font-size: 1.6rem;
        margin: 0.2em 0 0;
    }

    .cont_header.visual.large {
        background: rgba(133, 197, 238, 0.1);
    }

    .cont_header.visual.large .wrap {
        display: flex;
        flex-direction: column;
    }

    .cont_header.visual.large .wrap::after {
        content: '';
        display: block;
        position: inherit;
        background-size: cover;
        width: 100vw;
        height: 59vw;
        margin-left: -4vw;
        order: -1;
    }

    .cont_header.visual.large .wrap {
        padding: 20px 0 25px;
    }

    .cont_header.visual.large .wrap h1 {
        order: -2;
        margin: 0 0 35px;
    }

    .cont_header.visual.large p {
        padding: 20px 0 0 10px;
        text-align: left;
    }
}

@media only screen and (max-width: 600px) {
    #pg_index .cont_header.visual {
        height: 290px;
        margin: 0 0 30px;
    }
}

@media print {

    .cont_header.visual.large .wrap {
        height: auto;
    }

    .cont_header.visual, .cont_header.visual.large::after {
        background: none;
    }

    .cont_header,
    .cont_header.visual {
        margin: 0 0 30px;
        text-align: center;
    }

    .cont_header.visual.large h1 {
        text-align: left;
    }

    .cont_header.visual h1 {
        font-size: 2.8rem;
        text-align: center;
    }

    #pg_index .cont_header.visual h1 {
        font-size: 4rem;
        text-align: center;
    }

    .cont_header.visual p {
        width: 100%;
        font-size: 1.6rem;
        margin: 0.2em 0 0;
    }

    .cont_header.visual.large {
        background: rgba(133, 197, 238, 0.1);
    }

    .cont_header.visual.large .wrap {
        display: flex;
        flex-direction: column;
    }

    .cont_header.visual.large .wrap::after {
        content: '';
        display: block;
        position: inherit;
        background-size: unset;
        width: unset;
        height: unset;
        margin-left: unset;
        order: -1;
    }

    .cont_header.visual.large .wrap {
        padding: 20px 0 25px;
    }

    .cont_header.visual.large .wrap h1 {
        order: -2;
        margin: 0 0 35px;
    }

    .cont_header.visual.large p {
        padding: 20px 0 0;
        text-align: left;
    }

    #global_nav {
        position: absolute;
    }

    #global_header {
        position: absolute;
    }

    #page_top {
        opacity: 0;
    }

    body,
    body.gnav {
        padding-top: 0;
    }

    #global_header {
        position: static;
    }

    #global_nav {
        position: static;
    }

    #page_top {
        display: none;
    }
    .content-1 .cont_header.visual {
        margin: 0 !important;
    }

    .mission {
        margin-bottom:0 !important;
    }

    .accordion .h_bg{
        width: 90% !important;
    }

    #global_footer .banner_area{
        width: 90% !important;
    }

}


@media only screen and (min-width: 769px) {
    /* 通常時 */
    body.pc_view #global_header .sub_menu > ul li a {
        overflow: hidden;
        background-color: #20A27C;
        color: #fff;
        transition:
            background-color 0.35s ease,
            color 0.35s ease;
    }

    /* 円形装飾の共通指定 */
    body.pc_view #global_header .sub_menu > ul li a::before,
    body.pc_view #global_header .sub_menu > ul li a::after {
        content: "";
        position: absolute;
        z-index: 0;
        width: 68px;
        height: 68px;
        border-radius: 50%;
        background-color: #34CBA9;
        pointer-events: none;
        transition: background-color 0.35s ease;
    }

    body.pc_view #global_header .sub_menu > ul li a::before {
        top: -45px;
        left: -30px;
    }

    body.pc_view #global_header .sub_menu > ul li a::after {
        right: -30px;
        bottom: -45px;
    }

    /* ホバー時 */
    body.pc_view #global_header .sub_menu > ul li a:hover {
        background-color: #04534B;
        color: #fff;
    }

    body.pc_view #global_header .sub_menu > ul li a:hover svg path {
        fill: #fff;
    }

    body.pc_view #global_header .sub_menu > ul li a:hover::before,
    body.pc_view #global_header .sub_menu > ul li a:hover::after {
        background-color: #169C88;
    }
}

#global_header .sub_menu > ul li a svg {
    width: 19px;
    height: 20px;
    flex-shrink: 0;
}

@media only screen and (max-width: 768px) {
  .content-1 .cont_header.visual.large p.president-name {
    position: relative;
    z-index: 1;
    width: 100vw;
    margin: 0 0 0 calc(-50vw + 50%);
    padding: 20px 8%;
    box-sizing: border-box;
    background-color: #e5e5e5;
  }

  .content-1 .cont_header.visual.large p.president-name::before {
    content: none;
  }

  .content-1 .cont_header.visual.large p.president-name::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 30px;
    background-color: #fff;
  }
}

.br-375 {
  display: none;
}

@media only screen and (max-width: 375px) {
  .br-375 {
    display: block;
  }
}

.issue span {
  margin-left: 18px;
}
